
Redmine - Feature #20026

Redmine whether to support mobile phones

2015-06-05 11:15 - 浩奇 孟

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Redmine whether to support mobile phones ?

Related issues:

Is duplicate of Redmine - Feature #19097: Responsive layout for mobile devices Closed

History

#1 - 2015-06-05 11:42 - Holger Just

Duplicates #19097

#2 - 2015-06-05 11:53 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Status changed from New to Closed

- Resolution set to Duplicate

#3 - 2015-06-05 11:54 - Toshi MARUYAMA

- Is duplicate of Feature #19097: Responsive layout for mobile devices added

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/19097
http://www.tcpdf.org

